<?xml version="0.1" encoding="UTF-8"?>
<warp-point-menu>
 <menu-item>
  <title>新着情報</title>
  <submenu stype="net" path="http://www.globalbase.org/wp/WhatsNew.ja.xml">
   <menu-item>
    <title>NOAA衛星写真その他</title>
    <warp-point>
     <tracking-time>197083955sec</tracking-time>
     <title>NOAA&#32;AVHRR&#32;satellite&#32;1km&#32;shaded</title>
     <type>6</type>
     <query>
      <OR>
       <query active="on" id="0" title="Today's Maps" qtype="property">
        <AND>
         <qualifier cond="part">xlp://isjhp1.nichibun.ac.jp:8080/gb_metadata 0 property () base</qualifier>
         <qualifier cond="boundary">xlp://isjhp1.nichibun.ac.jp:8080/gb_metadata 0 content.period W3C-DTF ^"2005-4-*.*.*:*:* / 2005-6-*.*.*:*:*"</qualifier>
        </AND>
       </query>
       <query active="on" id="0" title="All Aero Photograph" qtype="property">
        <qualifier cond="part">xlp://isjhp1.nichibun.ac.jp:8080/gb_metadata 0 property () photo</qualifier>
       </query>
      </OR>
     </query>
     <resolution>23.328192 </resolution>
     <rotate>-0.270868 </rotate>
     <center>139.419403  37.539097 </center>
     <base>xlp://gbs.ur-plaza.osaka-cu.ac.jp:8080/others/noaa/type2/img.crd</base>
     <layers>
      <entry>xlp://isjhp2.nichibun.ac.jp:8080/kokudo20000/coord/00.crd 0</entry>
      <entry>xlp://isjhp2.nichibun.ac.jp:8080/world/00.crd 128</entry>
      <entry>xlp://gbs.ur-plaza.osaka-cu.ac.jp:8080/others/noaa/type2/img.crd 256</entry>
      <entry>xlp://gbs.ur-plaza.osaka-cu.ac.jp:8080/others/esri/es150/img.crd 128</entry>
      <entry>xlp://gbs2.itakura.toyo.ac.jp:8080/yamaguchi/asaka.crd 128</entry>
     </layers>
    </warp-point>
   </menu-item>
   <menu-item>
    <title>大阪市昭和17年航空写真&cx28;大和川周辺&cx29;</title>
    <warp-point>
     <tracking-time>191758490sec</tracking-time>
     <title>大阪市昭和17年航空写真</title>
     <type>6</type>
     <query>()</query>
     <resolution>0.110000 </resolution>
     <rotate>0.000000 </rotate>
     <center>598645.500000  1137084.500000 </center>
     <base>xlp://gbs.ur-plaza.osaka-cu.ac.jp:8080/osaka/s17photo/yamatogawa.crd</base>
     <layers>
      <entry>xlp://gbs.ur-plaza.osaka-cu.ac.jp:8080/osaka/s17photo/yamatogawa.crd 256</entry>
     </layers>
    </warp-point>
   </menu-item>
   <menu-item>
    <title>新着情報（他の言語）</title>
    <submenu>
     <menu-item>
      <title>English</title>
      <submenu stype="net" path="http://www.globalbase.org/wp/WhatsNew.ja.xml"/>
     </menu-item>
    </submenu>
   </menu-item>
  </submenu>
 </menu-item>
 <menu-item>
  <title>GB発祥の地</title>
  <warp-point>
   <tracking-time>185367429sec</tracking-time>
   <title>Mori&#32;Work&#32;Room</title>
   <type>6</type>
   <query>
    <query active="on" id="0" title="Today's Maps" qtype="property">
     <AND>
      <qualifier cond="part">xlp://isjhp1.nichibun.ac.jp:8080/gb_metadata 0 property () base</qualifier>
      <qualifier cond="boundary">xlp://isjhp1.nichibun.ac.jp:8080/gb_metadata 0 content.period W3C-DTF ^"2005-4-*.*.*:*:* / 2005-6-*.*.*:*:*"</qualifier>
     </AND>
    </query>
   </query>
   <resolution>74.064964 </resolution>
   <rotate>-0.003418 </rotate>
   <center>3.470259  2.675004 </center>
   <base>xlp://isjhp1.nichibun.ac.jp:8080/nichibunken/mori/moriroom.crd</base>
   <layers>
    <entry>xlp://isjhp1.nichibun.ac.jp:8080/nichibunken/mori/moriroom.crd 256</entry>
    <entry>xlp://isjhp1.nichibun.ac.jp:8080/kokudo/coord/no6.crd 0</entry>
   </layers>
  </warp-point>
 </menu-item>
 <menu-item>
  <title>大学研究機関</title>
  <submenu>
   <menu-item>
    <title>東京大学　本郷キャンパス</title>
    <warp-point>
     <tracking-time>191431233sec</tracking-time>
     <title>University&#32;Tokyo&#32;Hongo&#32;1952</title>
     <type>6</type>
     <query>
      <query active="on" id="0" title="Today's Maps" qtype="property">
       <AND>
        <qualifier cond="part">xlp://isjhp1.nichibun.ac.jp:8080/gb_metadata 0 property () base</qualifier>
        <qualifier cond="boundary">xlp://isjhp1.nichibun.ac.jp:8080/gb_metadata 0 content.period W3C-DTF ^"1885-*-*.*.*:*:* / 2005-6-*.*.*:*:*"</qualifier>
       </AND>
      </query>
     </query>
     <resolution>0.446576 </resolution>
     <rotate>0.124458 </rotate>
     <center>2519.758301  2437.541992 </center>
     <base>xlp://www.um.u-tokyo.ac.jp:8080/plan/hongo/05/img.crd</base>
     <layers>
      <entry>xlp://www.um.u-tokyo.ac.jp:8080/plan/hongo/05/img.crd 384</entry>
      <entry>xlp://www.um.u-tokyo.ac.jp:8080/plan/hongo/12/img.crd 128</entry>
      <entry>xlp://www.um.u-tokyo.ac.jp:8080/plan/hongo/07/img.crd 128</entry>
      <entry>xlp://www.um.u-tokyo.ac.jp:8080/plan/hongo/06/img.crd 128</entry>
      <entry>xlp://www.um.u-tokyo.ac.jp:8080/plan/hongo/08/img.crd 128</entry>
      <entry>xlp://www.um.u-tokyo.ac.jp:8080/plan/hongo/14/img.crd 128</entry>
      <entry>xlp://www.um.u-tokyo.ac.jp:8080/plan/hongo/03/img.crd 128</entry>
      <entry>xlp://www.um.u-tokyo.ac.jp:8080/plan/hongo/04/img.crd 128</entry>
      <entry>xlp://www.um.u-tokyo.ac.jp:8080/plan/hongo/02/img.crd 0</entry>
      <entry>xlp://www.um.u-tokyo.ac.jp:8080/plan/hongo/22/img.crd 128</entry>
      <entry>xlp://www.um.u-tokyo.ac.jp:8080/plan/hongo/20/img.crd 128</entry>
      <entry>xlp://www.um.u-tokyo.ac.jp:8080/plan/hongo/21/img.crd 128</entry>
      <entry>xlp://www.um.u-tokyo.ac.jp:8080/plan/hongo/18/img.crd 128</entry>
      <entry>xlp://www.um.u-tokyo.ac.jp:8080/plan/hongo/16/img.crd 128</entry>
     </layers>
    </warp-point>
   </menu-item>
   <menu-item>
    <title>国際日本文化研究センター</title>
    <warp-point>
     <tracking-time>186857146sec</tracking-time>
     <title>国際日本文化研究センター</title>
     <type>6</type>
     <query>
      <query active="on" id="0" title="Today's Maps" qtype="property">
       <AND>
        <qualifier cond="part">xlp://isjhp1.nichibun.ac.jp:8080/gb_metadata 0 property () base</qualifier>
        <qualifier cond="boundary">xlp://isjhp1.nichibun.ac.jp:8080/gb_metadata 0 content.period W3C-DTF ^"2005-4-*.*.*:*:* / 2005-6-*.*.*:*:*"</qualifier>
       </AND>
      </query>
     </query>
     <resolution>1.446307 </resolution>
     <rotate>-0.010324 </rotate>
     <center>247.667969  152.000000 </center>
     <base>xlp://isjhp1.nichibun.ac.jp:8080/nichibunken/home/home.crd</base>
     <layers>
      <entry>xlp://isjhp1.nichibun.ac.jp:8080/nichibunken/home/home.crd 256</entry>
      <entry>xlp://isjhp2.nichibun.ac.jp:8080/kokudo20000/coord/05.crd 0</entry>
     </layers>
    </warp-point>
   </menu-item>
   <menu-item>
    <title>大阪市立大学　杉本町キャンパス</title>
    <warp-point>
     <tracking-time>186857701sec</tracking-time>
     <title>campusmap&#32;of&#32;osaka&#32;city&#32;university</title>
     <type>6</type>
     <query>
      <query active="on" id="0" title="Today's Maps" qtype="property">
       <AND>
        <qualifier cond="part">xlp://isjhp1.nichibun.ac.jp:8080/gb_metadata 0 property () base</qualifier>
        <qualifier cond="boundary">xlp://isjhp1.nichibun.ac.jp:8080/gb_metadata 0 content.period W3C-DTF ^"2005-4-*.*.*:*:* / 2005-6-*.*.*:*:*"</qualifier>
       </AND>
      </query>
     </query>
     <resolution>0.426281 </resolution>
     <rotate>-0.011638 </rotate>
     <center>1178.750000  972.906250 </center>
     <base>xlp://www.ur-plaza.osaka-cu.ac.jp:8080/ocumap/ocumap.crd</base>
     <layers>
      <entry>xlp://www.ur-plaza.osaka-cu.ac.jp:8080/ocumap/ocumap.crd 256</entry>
      <entry>xlp://isjhp2.nichibun.ac.jp:8080/kokudo20000/coord/05.crd 0</entry>
      <entry>xlp://isjhp2.nichibun.ac.jp:8080/kokudo/coord/06.crd 0</entry>
      <entry>xlp://isjhp2.nichibun.ac.jp:8080/kokudo/coord/05.crd 0</entry>
     </layers>
    </warp-point>
   </menu-item>
  </submenu>
 </menu-item>
 <menu-item>
  <title>日本</title>
  <submenu>
   <menu-item>
    <title>国土地理院</title>
    <submenu>
     <menu-item>
      <title>国土地理院&#32;数値地図20000&#32;05</title>
      <warp-point>
       <tracking-time>186882546sec</tracking-time>
       <title>国土地理院&#32;数値地図20000&#32;05</title>
       <type>6</type>
       <query>
        <query active="on" id="0" title="Today's Maps" qtype="property">
         <AND>
          <qualifier cond="part">xlp://isjhp1.nichibun.ac.jp:8080/gb_metadata 0 property () base</qualifier>
          <qualifier cond="boundary">xlp://isjhp1.nichibun.ac.jp:8080/gb_metadata 0 content.period W3C-DTF ^"2005-4-*.*.*:*:* / 2005-6-*.*.*:*:*"</qualifier>
         </AND>
        </query>
       </query>
       <resolution>0.022375 </resolution>
       <rotate>-0.019515 </rotate>
       <center>618337.937500  1101567.750000 </center>
       <base>xlp://isjhp2.nichibun.ac.jp:8080/kokudo20000/coord/05.crd</base>
       <layers>
        <entry>xlp://isjhp2.nichibun.ac.jp:8080/kokudo20000/coord/05.crd 256</entry>
        <entry>xlp://gbs.kyoto-arc.or.jp:8080/kyoto2500/kyoto2500.crd 128</entry>
        <entry>xlp://isjhp2.nichibun.ac.jp:8080/kokudo/coord/05.crd 0</entry>
        <entry>xlp://isjhp2.nichibun.ac.jp:8080/kokudo/coord/06.crd 0</entry>
        <entry>xlp://isjhp2.nichibun.ac.jp:8080/kokudo20000/coord/bessel.crd 128</entry>
       </layers>
      </warp-point>
     </menu-item>
    </submenu>
   </menu-item>
   <menu-item>
    <title>全国</title>
    <submenu>
     <menu-item>
      <title>PhotoCorpus</title>
      <warp-point>
       <tracking-time>206299631sec</tracking-time>
       <title>PhotoCorpus</title>
       <type>6</type>
       <query>
        <OR>
         <query active="on" id="0" title="Today's Maps" qtype="property">
          <AND>
           <qualifier cond="part">xlp://isjhp1.nichibun.ac.jp:8080/gb_metadata 0 property () base</qualifier>
           <qualifier cond="boundary">xlp://isjhp1.nichibun.ac.jp:8080/gb_metadata 0 content.period W3C-DTF ^"2005-4-*.*.*:*:* / 2005-6-*.*.*:*:*"</qualifier>
          </AND>
         </query>
         <query active="on" id="0" title="All Aero Photograph" qtype="property">
          <qualifier cond="part">xlp://isjhp1.nichibun.ac.jp:8080/gb_metadata 0 property () photo</qualifier>
         </query>
         <query active="on" id="0" title="Today's Maps" qtype="property">
          <AND>
           <qualifier cond="part">xlp://isjhp1.nichibun.ac.jp:8080/gb_metadata 0 property () base</qualifier>
           <qualifier cond="boundary">xlp://isjhp1.nichibun.ac.jp:8080/gb_metadata 0 content.period W3C-DTF ^"2005-4-*.*.*:*:* / 2005-6-*.*.*:*:*"</qualifier>
          </AND>
         </query>
         <query active="on" id="0" title="SuperPhotoCorpus" qtype="URL">
          <URL cond="part">xlp://gbs3.ur-plaza.osaka-cu.ac.jp:8080/photocorpus/db/main.crd</URL>
         </query>
        </OR>
       </query>
       <resolution>64111.781250 </resolution>
       <rotate>-0.004775 </rotate>
       <center>135.495438  34.693138 </center>
       <base>xlp://gbs3.ur-plaza.osaka-cu.ac.jp:8080/photocorpus/db/main.crd</base>
       <lock-base>xlp://gbs3.ur-plaza.osaka-cu.ac.jp:8080/photocorpus/db/main.crd</lock-base>
       <layers>
        <entry>xlp://isjhp2.nichibun.ac.jp:8080/kokudo20000/coord/05.crd 2048</entry>
        <entry>xlp://gbs3.ur-plaza.osaka-cu.ac.jp:8080/photocorpus/db/main.crd 2816</entry>
        <entry>xlp://gbs.kyoto-arc.or.jp:8080/osaka/t10_008/t10_008.crd 2176</entry>
        <entry>xlp://gbs.kyoto-arc.or.jp:8080/osaka/ortho/osaka-ortho.crd 2176</entry>
        <entry>xlp://isjhp2.nichibun.ac.jp:8080/kokudo/coord/06.crd 2176</entry>
        <entry>xlp://gbs.kyoto-arc.or.jp:8080/spot/spot.crd 2176</entry>
        <entry>xlp://isjhp2.nichibun.ac.jp:8080/kokudo/coord/05.crd 2176</entry>
        <entry>xlp://gbs3.ur-plaza.osaka-cu.ac.jp:8080/bandling/img.crd 2176</entry>
       </layers>
      </warp-point>
     </menu-item>
    </submenu>
   </menu-item>
   <menu-item>
    <title>京都</title>
    <submenu>
     <menu-item>
      <title>森幸安地図と平安人物志</title>
      <submenu>
       <menu-item>
        <title>上賀茂</title>
        <warp-point>
         <tracking-time>205540299sec</tracking-time>
         <title>上賀茂</title>
         <type>6</type>
         <query>
          <OR>
           <query active="on" id="0" title="Today's Maps" qtype="property">
            <AND>
             <qualifier cond="part">xlp://isjhp1.nichibun.ac.jp:8080/gb_metadata 0 property () base</qualifier>
             <qualifier cond="boundary">xlp://isjhp1.nichibun.ac.jp:8080/gb_metadata 0 content.period W3C-DTF ^"2005-4-*.*.*:*:* / 2005-6-*.*.*:*:*"</qualifier>
            </AND>
           </query>
           <query active="on" id="0" title="HEIAN 006" qtype="URL">
            <URL cond="part">xlp://gbs.webmax.co.jp:8080/heian/map006</URL>
           </query>
          </OR>
         </query>
         <resolution>3628.019287 </resolution>
         <rotate>0.000000 </rotate>
         <center>0.061862  0.055126 </center>
         <base>xlp://gbs.webmax.co.jp:8080/heian/map006.crd</base>
         <layers>
          <entry>xlp://gbs.webmax.co.jp:8080/heian/map006.crd 256</entry>
         </layers>
        </warp-point>
       </menu-item>
       <menu-item>
        <title>洛中</title>
        <warp-point>
         <tracking-time>205536041sec</tracking-time>
         <title>森幸安地図</title>
         <type>6</type>
         <query>
          <OR>
           <query active="on" id="0" title="Today's Maps" qtype="property">
            <AND>
             <qualifier cond="part">xlp://isjhp1.nichibun.ac.jp:8080/gb_metadata 0 property () base</qualifier>
             <qualifier cond="boundary">xlp://isjhp1.nichibun.ac.jp:8080/gb_metadata 0 content.period W3C-DTF ^"2005-4-*.*.*:*:* / 2005-6-*.*.*:*:*"</qualifier>
            </AND>
           </query>
           <query active="on" id="0" title="HEIAN 001" qtype="URL">
            <URL cond="part">xlp://gbs.webmax.co.jp:8080/heian/map001</URL>
           </query>
          </OR>
         </query>
         <resolution>1836.001343 </resolution>
         <rotate>0.000013 </rotate>
         <center>0.073313  0.108935 </center>
         <base>xlp://gbs.webmax.co.jp:8080/heian/map001.crd</base>
         <layers>
          <entry>xlp://gbs.webmax.co.jp:8080/heian/map001-8.crd 2176</entry>
          <entry>xlp://gbs.webmax.co.jp:8080/heian/map001-9.crd 2176</entry>
          <entry>xlp://gbs.webmax.co.jp:8080/heian/map001-3.crd 2176</entry>
          <entry>xlp://gbs.webmax.co.jp:8080/heian/map001-7.crd 2176</entry>
          <entry>xlp://gbs.webmax.co.jp:8080/heian/map001-2.crd 2176</entry>
          <entry>xlp://gbs.webmax.co.jp:8080/heian/map001-4.crd 2176</entry>
          <entry>xlp://gbs.webmax.co.jp:8080/heian/map001.crd 256</entry>
          <entry>xlp://isjhp2.nichibun.ac.jp:8080/kokudo20000/coord/05.crd 2176</entry>
          <entry>xlp://gbs.kyoto-arc.or.jp:8080/kyoto2500/kyoto2500.crd 2176</entry>
          <entry>xlp://isjhp2.nichibun.ac.jp:8080/kokudo/coord/06.crd 0</entry>
          <entry>xlp://isjhp2.nichibun.ac.jp:8080/kokudo20000/coord/bessel.crd 0</entry>
          <entry>xlp://gbs.webmax.co.jp:8080/heian/map001-6.crd 2176</entry>
          <entry>xlp://gbs.webmax.co.jp:8080/heian/map001-5.crd 2176</entry>
          <entry>xlp://gbs.webmax.co.jp:8080/heian/map001-1.crd 2176</entry>
         </layers>
        </warp-point>
       </menu-item>
       <menu-item>
        <title>洛陽・洛東・山科</title>
        <warp-point>
         <tracking-time>205536383sec</tracking-time>
         <title>国土地理院&#32;数値地図2500&#32;第06系</title>
         <type>6</type>
         <query>
          <OR>
           <query active="on" id="0" title="Today's Maps" qtype="property">
            <AND>
             <qualifier cond="part">xlp://isjhp1.nichibun.ac.jp:8080/gb_metadata 0 property () base</qualifier>
             <qualifier cond="boundary">xlp://isjhp1.nichibun.ac.jp:8080/gb_metadata 0 content.period W3C-DTF ^"2005-4-*.*.*:*:* / 2005-6-*.*.*:*:*"</qualifier>
            </AND>
           </query>
           <query active="on" id="0" title="HEIAN 002" qtype="URL">
            <URL cond="part">xlp://gbs.webmax.co.jp:8080/heian/map002</URL>
           </query>
          </OR>
         </query>
         <resolution>0.037604 </resolution>
         <rotate>-1.601445 </rotate>
         <center>-109551.257812  -20994.437500 </center>
         <base>xlp://isjhp2.nichibun.ac.jp:8080/kokudo/coord/06.crd</base>
         <layers>
          <entry>xlp://isjhp2.nichibun.ac.jp:8080/kokudo20000/coord/05.crd 2176</entry>
          <entry>xlp://gbs.kyoto-arc.or.jp:8080/kyoto2500/kyoto2500.crd 2176</entry>
          <entry>xlp://isjhp2.nichibun.ac.jp:8080/kokudo/coord/06.crd 256</entry>
          <entry>xlp://isjhp2.nichibun.ac.jp:8080/kokudo20000/coord/bessel.crd 2176</entry>
          <entry>xlp://gbs.webmax.co.jp:8080/heian/map002.crd 0</entry>
          <entry>xlp://gbs.webmax.co.jp:8080/heian/map002-9.crd 2176</entry>
          <entry>xlp://gbs.webmax.co.jp:8080/heian/map002-8.crd 2176</entry>
          <entry>xlp://gbs.webmax.co.jp:8080/heian/map002-7.crd 2176</entry>
          <entry>xlp://gbs.webmax.co.jp:8080/heian/map002-6.crd 2176</entry>
          <entry>xlp://gbs.webmax.co.jp:8080/heian/map002-5.crd 2176</entry>
          <entry>xlp://gbs.webmax.co.jp:8080/heian/map002-4.crd 2176</entry>
          <entry>xlp://gbs.webmax.co.jp:8080/heian/map002-3.crd 2176</entry>
          <entry>xlp://gbs.webmax.co.jp:8080/heian/map002-2.crd 2176</entry>
          <entry>xlp://gbs.webmax.co.jp:8080/heian/map002-1.crd 2176</entry>
         </layers>
        </warp-point>
       </menu-item>
       <menu-item>
        <title>洛中・洛東</title>
        <warp-point>
         <tracking-time>205536494sec</tracking-time>
         <title>国土地理院&#32;数値地図2500&#32;第06系</title>
         <type>6</type>
         <query>
          <OR>
           <query active="on" id="0" title="Today's Maps" qtype="property">
            <AND>
             <qualifier cond="part">xlp://isjhp1.nichibun.ac.jp:8080/gb_metadata 0 property () base</qualifier>
             <qualifier cond="boundary">xlp://isjhp1.nichibun.ac.jp:8080/gb_metadata 0 content.period W3C-DTF ^"2005-4-*.*.*:*:* / 2005-6-*.*.*:*:*"</qualifier>
            </AND>
           </query>
           <query active="on" id="0" title="HEIAN 003" qtype="URL">
            <URL cond="part">xlp://gbs.webmax.co.jp:8080/heian/map003</URL>
           </query>
          </OR>
         </query>
         <resolution>0.037604 </resolution>
         <rotate>-1.601445 </rotate>
         <center>-109551.257812  -20994.437500 </center>
         <base>xlp://isjhp2.nichibun.ac.jp:8080/kokudo/coord/06.crd</base>
         <layers>
          <entry>xlp://isjhp2.nichibun.ac.jp:8080/kokudo20000/coord/05.crd 2176</entry>
          <entry>xlp://gbs.kyoto-arc.or.jp:8080/kyoto2500/kyoto2500.crd 2176</entry>
          <entry>xlp://isjhp2.nichibun.ac.jp:8080/kokudo/coord/06.crd 256</entry>
          <entry>xlp://isjhp2.nichibun.ac.jp:8080/kokudo20000/coord/bessel.crd 2176</entry>
          <entry>xlp://gbs.webmax.co.jp:8080/heian/map003-9.crd 2176</entry>
          <entry>xlp://gbs.webmax.co.jp:8080/heian/map003-8.crd 2176</entry>
          <entry>xlp://gbs.webmax.co.jp:8080/heian/map003-7.crd 2176</entry>
          <entry>xlp://gbs.webmax.co.jp:8080/heian/map003-6.crd 2176</entry>
          <entry>xlp://gbs.webmax.co.jp:8080/heian/map003-5.crd 2176</entry>
          <entry>xlp://gbs.webmax.co.jp:8080/heian/map003-4.crd 2176</entry>
          <entry>xlp://gbs.webmax.co.jp:8080/heian/map003-3.crd 2176</entry>
          <entry>xlp://gbs.webmax.co.jp:8080/heian/map003-2.crd 2176</entry>
          <entry>xlp://gbs.webmax.co.jp:8080/heian/map003-1.crd 2176</entry>
          <entry>xlp://gbs.webmax.co.jp:8080/heian/map003.crd 0</entry>
         </layers>
        </warp-point>
       </menu-item>
       <menu-item>
        <title>洛西</title>
        <warp-point>
         <tracking-time>205536638sec</tracking-time>
         <title>国土地理院&#32;数値地図2500&#32;第06系</title>
         <type>6</type>
         <query>
          <OR>
           <query active="on" id="0" title="Today's Maps" qtype="property">
            <AND>
             <qualifier cond="part">xlp://isjhp1.nichibun.ac.jp:8080/gb_metadata 0 property () base</qualifier>
             <qualifier cond="boundary">xlp://isjhp1.nichibun.ac.jp:8080/gb_metadata 0 content.period W3C-DTF ^"2005-4-*.*.*:*:* / 2005-6-*.*.*:*:*"</qualifier>
            </AND>
           </query>
           <query active="on" id="0" title="HEIAN 004" qtype="URL">
            <URL cond="part">xlp://gbs.webmax.co.jp:8080/heian/map004</URL>
           </query>
          </OR>
         </query>
         <resolution>0.037604 </resolution>
         <rotate>-1.601445 </rotate>
         <center>-109551.257812  -20994.437500 </center>
         <base>xlp://isjhp2.nichibun.ac.jp:8080/kokudo/coord/06.crd</base>
         <layers>
          <entry>xlp://isjhp2.nichibun.ac.jp:8080/kokudo20000/coord/05.crd 2176</entry>
          <entry>xlp://gbs.kyoto-arc.or.jp:8080/kyoto2500/kyoto2500.crd 2176</entry>
          <entry>xlp://isjhp2.nichibun.ac.jp:8080/kokudo/coord/06.crd 256</entry>
          <entry>xlp://isjhp2.nichibun.ac.jp:8080/kokudo20000/coord/bessel.crd 2176</entry>
          <entry>xlp://gbs.webmax.co.jp:8080/heian/map004-9.crd 2176</entry>
          <entry>xlp://gbs.webmax.co.jp:8080/heian/map004-8.crd 2176</entry>
          <entry>xlp://gbs.webmax.co.jp:8080/heian/map004-7.crd 2176</entry>
          <entry>xlp://gbs.webmax.co.jp:8080/heian/map004-6.crd 2176</entry>
          <entry>xlp://gbs.webmax.co.jp:8080/heian/map004-5.crd 2176</entry>
          <entry>xlp://gbs.webmax.co.jp:8080/heian/map004-4.crd 2176</entry>
          <entry>xlp://gbs.webmax.co.jp:8080/heian/map004-3.crd 2176</entry>
          <entry>xlp://gbs.webmax.co.jp:8080/heian/map004-2.crd 2176</entry>
          <entry>xlp://gbs.webmax.co.jp:8080/heian/map004-1.crd 2176</entry>
          <entry>xlp://gbs.webmax.co.jp:8080/heian/map004.crd 0</entry>
         </layers>
        </warp-point>
       </menu-item>
       <menu-item>
        <title>嵯峨松尾</title>
        <warp-point>
         <tracking-time>205537120sec</tracking-time>
         <title>国土地理院&#32;数値地図2500&#32;第06系</title>
         <type>6</type>
         <query>
          <OR>
           <query active="on" id="0" title="Today's Maps" qtype="property">
            <AND>
             <qualifier cond="part">xlp://isjhp1.nichibun.ac.jp:8080/gb_metadata 0 property () base</qualifier>
             <qualifier cond="boundary">xlp://isjhp1.nichibun.ac.jp:8080/gb_metadata 0 content.period W3C-DTF ^"2005-4-*.*.*:*:* / 2005-6-*.*.*:*:*"</qualifier>
            </AND>
           </query>
           <query active="on" id="0" title="HEIAN 007" qtype="URL">
            <URL cond="part">xlp://gbs.webmax.co.jp:8080/heian/map007</URL>
           </query>
          </OR>
         </query>
         <resolution>0.037604 </resolution>
         <rotate>-1.601445 </rotate>
         <center>-111034.890625  -21199.558594 </center>
         <base>xlp://isjhp2.nichibun.ac.jp:8080/kokudo/coord/06.crd</base>
         <layers>
          <entry>xlp://isjhp2.nichibun.ac.jp:8080/kokudo20000/coord/05.crd 2176</entry>
          <entry>xlp://gbs.kyoto-arc.or.jp:8080/kyoto2500/kyoto2500.crd 2176</entry>
          <entry>xlp://isjhp2.nichibun.ac.jp:8080/kokudo/coord/06.crd 256</entry>
          <entry>xlp://isjhp2.nichibun.ac.jp:8080/kokudo20000/coord/bessel.crd 2176</entry>
          <entry>xlp://gbs.webmax.co.jp:8080/heian/map007.crd 2048</entry>
          <entry>xlp://gbs.webmax.co.jp:8080/heian/map007-9.crd 2176</entry>
          <entry>xlp://gbs.webmax.co.jp:8080/heian/map007-8.crd 2176</entry>
          <entry>xlp://gbs.webmax.co.jp:8080/heian/map007-7.crd 2176</entry>
          <entry>xlp://gbs.webmax.co.jp:8080/heian/map007-6.crd 2176</entry>
          <entry>xlp://gbs.webmax.co.jp:8080/heian/map007-5.crd 2176</entry>
          <entry>xlp://gbs.webmax.co.jp:8080/heian/map007-4.crd 2176</entry>
          <entry>xlp://gbs.webmax.co.jp:8080/heian/map007-2.crd 2176</entry>
          <entry>xlp://gbs.webmax.co.jp:8080/heian/map007-1.crd 2176</entry>
         </layers>
        </warp-point>
       </menu-item>
       <menu-item>
        <title>城南伏見</title>
        <warp-point>
         <tracking-time>205537179sec</tracking-time>
         <title>国土地理院&#32;数値地図2500&#32;第06系</title>
         <type>6</type>
         <query>
          <OR>
           <query active="on" id="0" title="Today's Maps" qtype="property">
            <AND>
             <qualifier cond="part">xlp://isjhp1.nichibun.ac.jp:8080/gb_metadata 0 property () base</qualifier>
             <qualifier cond="boundary">xlp://isjhp1.nichibun.ac.jp:8080/gb_metadata 0 content.period W3C-DTF ^"2005-4-*.*.*:*:* / 2005-6-*.*.*:*:*"</qualifier>
            </AND>
           </query>
           <query active="on" id="0" title="HEIAN 008" qtype="URL">
            <URL cond="part">xlp://gbs.webmax.co.jp:8080/heian/map008</URL>
           </query>
          </OR>
         </query>
         <resolution>0.037604 </resolution>
         <rotate>-1.601445 </rotate>
         <center>-112798.187500  -20960.957031 </center>
         <base>xlp://isjhp2.nichibun.ac.jp:8080/kokudo/coord/06.crd</base>
         <layers>
          <entry>xlp://isjhp2.nichibun.ac.jp:8080/kokudo20000/coord/05.crd 2176</entry>
          <entry>xlp://gbs.kyoto-arc.or.jp:8080/kyoto2500/kyoto2500.crd 2176</entry>
          <entry>xlp://isjhp2.nichibun.ac.jp:8080/kokudo/coord/06.crd 256</entry>
          <entry>xlp://isjhp2.nichibun.ac.jp:8080/kokudo20000/coord/bessel.crd 2176</entry>
          <entry>xlp://gbs.webmax.co.jp:8080/heian/map008-9.crd 2176</entry>
          <entry>xlp://gbs.webmax.co.jp:8080/heian/map008-8.crd 2176</entry>
          <entry>xlp://gbs.webmax.co.jp:8080/heian/map008-7.crd 2176</entry>
          <entry>xlp://gbs.webmax.co.jp:8080/heian/map008-6.crd 2176</entry>
          <entry>xlp://gbs.webmax.co.jp:8080/heian/map008-5.crd 2176</entry>
          <entry>xlp://gbs.webmax.co.jp:8080/heian/map008-4.crd 2176</entry>
          <entry>xlp://gbs.webmax.co.jp:8080/heian/map008-3.crd 2176</entry>
          <entry>xlp://gbs.webmax.co.jp:8080/heian/map008-2.crd 2176</entry>
          <entry>xlp://gbs.webmax.co.jp:8080/heian/map008-1.crd 2176</entry>
          <entry>xlp://gbs.webmax.co.jp:8080/heian/map008.crd 0</entry>
         </layers>
        </warp-point>
       </menu-item>
       <menu-item>
        <title>城南</title>
        <warp-point>
         <tracking-time>205539818sec</tracking-time>
         <title>城南</title>
         <type>6</type>
         <query>
          <OR>
           <query active="on" id="0" title="Today's Maps" qtype="property">
            <AND>
             <qualifier cond="part">xlp://isjhp1.nichibun.ac.jp:8080/gb_metadata 0 property () base</qualifier>
             <qualifier cond="boundary">xlp://isjhp1.nichibun.ac.jp:8080/gb_metadata 0 content.period W3C-DTF ^"2005-4-*.*.*:*:* / 2005-6-*.*.*:*:*"</qualifier>
            </AND>
           </query>
           <query active="on" id="0" title="HEIAN 005" qtype="URL">
            <URL cond="part">xlp://gbs.webmax.co.jp:8080/heian/map005</URL>
           </query>
          </OR>
         </query>
         <resolution>2063.328857 </resolution>
         <rotate>-0.000020 </rotate>
         <center>0.085941  0.096927 </center>
         <base>xlp://gbs.webmax.co.jp:8080/heian/map005.crd</base>
         <layers>
          <entry>xlp://gbs.webmax.co.jp:8080/heian/map005.crd 256</entry>
          <entry>xlp://isjhp2.nichibun.ac.jp:8080/kokudo20000/coord/05.crd 2176</entry>
          <entry>xlp://isjhp2.nichibun.ac.jp:8080/kokudo/coord/06.crd 0</entry>
          <entry>xlp://gbs.kyoto-arc.or.jp:8080/kyoto2500/kyoto2500.crd 2176</entry>
          <entry>xlp://isjhp2.nichibun.ac.jp:8080/kokudo/coord/05.crd 0</entry>
          <entry>xlp://isjhp2.nichibun.ac.jp:8080/kokudo/coord/07.crd 0</entry>
          <entry>xlp://isjhp2.nichibun.ac.jp:8080/kokudo20000/coord/bessel.crd 2176</entry>
          <entry>xlp://gbs.webmax.co.jp:8080/heian/map005-9.crd 2176</entry>
          <entry>xlp://gbs.webmax.co.jp:8080/heian/map005-8.crd 2176</entry>
          <entry>xlp://gbs.webmax.co.jp:8080/heian/map005-7.crd 2176</entry>
          <entry>xlp://gbs.webmax.co.jp:8080/heian/map005-6.crd 2176</entry>
          <entry>xlp://gbs.webmax.co.jp:8080/heian/map005-5.crd 2176</entry>
          <entry>xlp://gbs.webmax.co.jp:8080/heian/map005-4.crd 2176</entry>
          <entry>xlp://gbs.webmax.co.jp:8080/heian/map005-3.crd 2176</entry>
          <entry>xlp://gbs.webmax.co.jp:8080/heian/map005-2.crd 2176</entry>
          <entry>xlp://gbs.webmax.co.jp:8080/heian/map005-1.crd 2176</entry>
         </layers>
        </warp-point>
       </menu-item>
      </submenu>
     </menu-item>
     <menu-item>
      <title>京都市1:2500住宅地図</title>
      <warp-point>
       <tracking-time>186860927sec</tracking-time>
       <title>Kyoto2500</title>
       <type>6</type>
       <query>
        <OR>
         <query active="off" id="0" title="考古学" qtype="property">
          <AND>
           <qualifier cond="part">xlp://isjhp1.nichibun.ac.jp:8080/gb_metadata 0 property () base</qualifier>
           <qualifier cond="boundary">xlp://isjhp1.nichibun.ac.jp:8080/gb_metadata 0 content.period W3C-DTF ^"100-*-*.*.*:*:* / 300-*-*.*.*:*:*"</qualifier>
          </AND>
         </query>
         <query active="on" id="0" qtype="URL">
          <URL cond="part">xlp://gbs.kyoto-arc.or.jp:8080/kyoto2500/kyoto2500.crd</URL>
         </query>
         <query active="on" id="0" title="Today's Maps" qtype="property">
          <AND>
           <qualifier cond="part">xlp://isjhp1.nichibun.ac.jp:8080/gb_metadata 0 property () base</qualifier>
           <qualifier cond="boundary">xlp://isjhp1.nichibun.ac.jp:8080/gb_metadata 0 content.period W3C-DTF ^"2005-4-*.*.*:*:* / 2005-6-*.*.*:*:*"</qualifier>
          </AND>
         </query>
        </OR>
       </query>
       <resolution>0.270167 </resolution>
       <rotate>-1.573979 </rotate>
       <center>-109544.875000  -21791.312500 </center>
       <base>xlp://gbs.kyoto-arc.or.jp:8080/kyoto2500/kyoto2500.crd</base>
       <layers>
        <entry>xlp://isjhp1.nichibun.ac.jp:8080/lib/maizo/iseki/h2_106_fig08-3.crd 128</entry>
        <entry>xlp://isjhp1.nichibun.ac.jp:8080/lib/maizo/iseki/h2_106_fig08-2.crd 128</entry>
        <entry>xlp://isjhp2.nichibun.ac.jp:8080/kokudo20000/coord/05.crd 128</entry>
        <entry>xlp://isjhp2.nichibun.ac.jp:8080/kokudo/coord/06.crd 0</entry>
        <entry>xlp://gbs.kyoto-arc.or.jp:8080/kyoto2500/kyoto2500.crd 256</entry>
       </layers>
      </warp-point>
     </menu-item>
     <menu-item>
      <title>京都市埋蔵文化財報告書</title>
      <warp-point>
       <tracking-time>186860927sec</tracking-time>
       <title>Kyoto2500</title>
       <type>6</type>
       <query>
        <OR>
         <query active="on" id="0" title="考古学" qtype="property">
          <AND>
           <qualifier cond="part">xlp://isjhp1.nichibun.ac.jp:8080/gb_metadata 0 property () base</qualifier>
           <qualifier cond="boundary">xlp://isjhp1.nichibun.ac.jp:8080/gb_metadata 0 content.period W3C-DTF ^"100-*-*.*.*:*:* / 300-*-*.*.*:*:*"</qualifier>
          </AND>
         </query>
         <query active="on" id="0" qtype="URL">
          <URL cond="part">xlp://gbs.kyoto-arc.or.jp:8080/kyoto2500/kyoto2500.crd</URL>
         </query>
         <query active="on" id="0" title="Today's Maps" qtype="property">
          <AND>
           <qualifier cond="part">xlp://isjhp1.nichibun.ac.jp:8080/gb_metadata 0 property () base</qualifier>
           <qualifier cond="boundary">xlp://isjhp1.nichibun.ac.jp:8080/gb_metadata 0 content.period W3C-DTF ^"2005-4-*.*.*:*:* / 2005-6-*.*.*:*:*"</qualifier>
          </AND>
         </query>
        </OR>
       </query>
       <resolution>0.270167 </resolution>
       <rotate>-1.573979 </rotate>
       <center>-109544.875000  -21791.312500 </center>
       <base>xlp://gbs.kyoto-arc.or.jp:8080/kyoto2500/kyoto2500.crd</base>
       <layers>
        <entry>xlp://isjhp1.nichibun.ac.jp:8080/lib/maizo/iseki/h2_106_fig08-3.crd 0</entry>
        <entry>xlp://isjhp1.nichibun.ac.jp:8080/lib/maizo/iseki/h2_106_fig08-2.crd 0</entry>
        <entry>xlp://isjhp2.nichibun.ac.jp:8080/kokudo20000/coord/05.crd 128</entry>
        <entry>xlp://isjhp2.nichibun.ac.jp:8080/kokudo/coord/06.crd 0</entry>
        <entry>xlp://gbs.kyoto-arc.or.jp:8080/kyoto2500/kyoto2500.crd 384</entry>
       </layers>
      </warp-point>
     </menu-item>
     <menu-item>
      <title>天府京師地図&cx28;1750年&cx29;</title>
      <warp-point>
       <tracking-time>186876582sec</tracking-time>
       <title>天府京師地図</title>
       <type>6</type>
       <query>
        <OR>
         <query active="on" id="0" qtype="URL">
          <URL cond="part">xlp://gbs.kyoto-arc.or.jp:8080/kyoto2500/kyoto2500.crd</URL>
         </query>
         <query active="on" id="0" title="Today's Maps" qtype="property">
          <AND>
           <qualifier cond="part">xlp://isjhp1.nichibun.ac.jp:8080/gb_metadata 0 property () base</qualifier>
           <qualifier cond="boundary">xlp://isjhp1.nichibun.ac.jp:8080/gb_metadata 0 content.period W3C-DTF ^"2005-4-*.*.*:*:* / 2005-6-*.*.*:*:*"</qualifier>
          </AND>
         </query>
         <query active="on" id="0" title="Old Maps" qtype="property">
          <AND>
           <qualifier cond="part">xlp://isjhp1.nichibun.ac.jp:8080/gb_metadata 0 property () base</qualifier>
           <qualifier cond="boundary">xlp://isjhp1.nichibun.ac.jp:8080/gb_metadata 0 content.period W3C-DTF ^"1740-4-*.*.*:*:* / 1760-12-*.*.*:*:*"</qualifier>
          </AND>
         </query>
        </OR>
       </query>
       <resolution>0.058622 </resolution>
       <rotate>0.001239 </rotate>
       <center>2058.179688  3877.203125 </center>
       <base>xlp://tois.nichibun.ac.jp:8080/lib/koan/177-1-17/main.crd</base>
       <layers>
        <entry>xlp://tois.nichibun.ac.jp:8080/lib/koan/177-1-17/main.crd 256</entry>
        <entry>xlp://isjhp2.nichibun.ac.jp:8080/kokudo20000/coord/05.crd 128</entry>
        <entry>xlp://isjhp2.nichibun.ac.jp:8080/kokudo/coord/06.crd 0</entry>
        <entry>xlp://gbs.kyoto-arc.or.jp:8080/kyoto2500/kyoto2500.crd 128</entry>
        <entry>xlp://isjhp2.nichibun.ac.jp:8080/kokudo20000/coord/bessel.crd 128</entry>
       </layers>
      </warp-point>
     </menu-item>
     <menu-item>
      <title>Kyoto&#32;Ortho&#32;Photomap&#32;50cm</title>
      <warp-point>
       <tracking-time>186876708sec</tracking-time>
       <title>Kyoto&#32;Ortho&#32;Photomap&#32;50cm</title>
       <type>6</type>
       <query>
        <OR>
         <query active="on" id="0" title="Today's Maps" qtype="property">
          <AND>
           <qualifier cond="part">xlp://isjhp1.nichibun.ac.jp:8080/gb_metadata 0 property () base</qualifier>
           <qualifier cond="boundary">xlp://isjhp1.nichibun.ac.jp:8080/gb_metadata 0 content.period W3C-DTF ^"2005-4-*.*.*:*:* / 2005-6-*.*.*:*:*"</qualifier>
          </AND>
         </query>
         <query active="on" id="0" title="Today's Aero Photograph" qtype="property">
          <AND>
           <qualifier cond="part">xlp://isjhp1.nichibun.ac.jp:8080/gb_metadata 0 property () photo</qualifier>
           <qualifier cond="boundary">xlp://isjhp1.nichibun.ac.jp:8080/gb_metadata 0 content.period W3C-DTF ^"2005-4-*.*.*:*:* / 2005-6-*.*.*:*:*"</qualifier>
          </AND>
         </query>
        </OR>
       </query>
       <resolution>0.095758 </resolution>
       <rotate>-1.575298 </rotate>
       <center>-111191.570312  -22690.154297 </center>
       <base>xlp://gbs.kyoto-arc.or.jp:8080/kyoto-ortho-50cm/KYOTO-ORTHO-50cm.crd</base>
       <layers>
        <entry>xlp://isjhp2.nichibun.ac.jp:8080/kokudo20000/coord/05.crd 128</entry>
        <entry>xlp://gbs.kyoto-arc.or.jp:8080/kyoto-ortho-50cm/KYOTO-ORTHO-50cm.crd 256</entry>
        <entry>xlp://isjhp2.nichibun.ac.jp:8080/kokudo/coord/06.crd 0</entry>
        <entry>xlp://gbs.kyoto-arc.or.jp:8080/kyoto2500/kyoto2500.crd 128</entry>
        <entry>xlp://isjhp2.nichibun.ac.jp:8080/kokudo20000/coord/bessel.crd 128</entry>
       </layers>
      </warp-point>
     </menu-item>
     <menu-item>
      <title>Kyoto&#32;Ortho&#32;Photomap&#32;10cm</title>
      <warp-point>
       <tracking-time>186876781sec</tracking-time>
       <title>Kyoto&#32;Ortho&#32;Photomap&#32;10cm</title>
       <type>6</type>
       <query>
        <OR>
         <query active="on" id="0" title="Today's Maps" qtype="property">
          <AND>
           <qualifier cond="part">xlp://isjhp1.nichibun.ac.jp:8080/gb_metadata 0 property () base</qualifier>
           <qualifier cond="boundary">xlp://isjhp1.nichibun.ac.jp:8080/gb_metadata 0 content.period W3C-DTF ^"2005-4-*.*.*:*:* / 2005-6-*.*.*:*:*"</qualifier>
          </AND>
         </query>
         <query active="on" id="0" title="Today's Aero Photograph" qtype="property">
          <AND>
           <qualifier cond="part">xlp://isjhp1.nichibun.ac.jp:8080/gb_metadata 0 property () photo</qualifier>
           <qualifier cond="boundary">xlp://isjhp1.nichibun.ac.jp:8080/gb_metadata 0 content.period W3C-DTF ^"2005-4-*.*.*:*:* / 2005-6-*.*.*:*:*"</qualifier>
          </AND>
         </query>
        </OR>
       </query>
       <resolution>1.716146 </resolution>
       <rotate>-1.575271 </rotate>
       <center>-111189.375000  -22791.773438 </center>
       <base>xlp://gbs.kyoto-arc.or.jp:8080/kyoto-ortho-10cm/KYOTO-ORTHO-10cm.crd</base>
       <layers>
        <entry>xlp://gbs.kyoto-arc.or.jp:8080/kyoto-ortho-10cm/KYOTO-ORTHO-10cm.crd 256</entry>
        <entry>xlp://isjhp2.nichibun.ac.jp:8080/kokudo20000/coord/05.crd 128</entry>
        <entry>xlp://isjhp2.nichibun.ac.jp:8080/kokudo/coord/06.crd 0</entry>
        <entry>xlp://gbs.kyoto-arc.or.jp:8080/kyoto2500/kyoto2500.crd 128</entry>
       </layers>
      </warp-point>
     </menu-item>
    </submenu>
   </menu-item>
   <menu-item>
    <title>大阪</title>
    <submenu>
     <menu-item>
      <title>大阪市昭和17年全域</title>
      <warp-point>
       <tracking-time>205162912sec</tracking-time>
       <title>国土地理院&#32;数値地図20000&#32;05</title>
       <type>6</type>
       <query>
        <OR>
         <query active="on" id="0" title="Today's Maps" qtype="property">
          <AND>
           <qualifier cond="part">xlp://isjhp1.nichibun.ac.jp:8080/gb_metadata 0 property () base</qualifier>
           <qualifier cond="boundary">xlp://isjhp1.nichibun.ac.jp:8080/gb_metadata 0 content.period W3C-DTF ^"2005-4-*.*.*:*:* / 2005-6-*.*.*:*:*"</qualifier>
          </AND>
         </query>
         <query active="on" id="0" title="Aero Photograph" qtype="property">
          <AND>
           <qualifier cond="part">xlp://isjhp1.nichibun.ac.jp:8080/gb_metadata 0 property () photo</qualifier>
           <qualifier cond="boundary">xlp://isjhp1.nichibun.ac.jp:8080/gb_metadata 0 content.period W3C-DTF ^"1940-*-*.*.*:*:* / 1945-*-*.*.*:*:*"</qualifier>
          </AND>
         </query>
        </OR>
       </query>
       <resolution>0.074756 </resolution>
       <rotate>-0.000000 </rotate>
       <center>599223.000000  1136089.375000 </center>
       <base>xlp://isjhp2.nichibun.ac.jp:8080/kokudo20000/coord/05.crd</base>
       <layers>
        <entry>xlp://isjhp2.nichibun.ac.jp:8080/kokudo20000/coord/05.crd 2304</entry>
        <entry>xlp://gbs.kyoto-arc.or.jp:8080/osaka/ortho/osaka-ortho.crd 2176</entry>
        <entry>xlp://isjhp2.nichibun.ac.jp:8080/kokudo/coord/06.crd 2048</entry>
        <entry>xlp://isjhp2.nichibun.ac.jp:8080/kokudo/coord/05.crd 2048</entry>
        <entry>xlp://gbs3.ur-plaza.osaka-cu.ac.jp:8080/bandling/img.crd 2048</entry>
        <entry>xlp://isjhp2.nichibun.ac.jp:8080/kokudo20000/coord/bessel.crd 2176</entry>
       </layers>
      </warp-point>
     </menu-item>
     <menu-item>
      <title>大阪市近代建築データベース</title>
      <warp-point>
       <tracking-time>205163285sec</tracking-time>
       <title>国土地理院&#32;数値地図20000&#32;05</title>
       <type>6</type>
       <query>
        <OR>
         <query active="on" id="0" title="Today's Maps" qtype="property">
          <AND>
           <qualifier cond="part">xlp://isjhp1.nichibun.ac.jp:8080/gb_metadata 0 property () base</qualifier>
           <qualifier cond="boundary">xlp://isjhp1.nichibun.ac.jp:8080/gb_metadata 0 content.period W3C-DTF ^"2005-4-*.*.*:*:* / 2005-6-*.*.*:*:*"</qualifier>
          </AND>
         </query>
         <query active="on" id="0" title="Aero Photograph" qtype="property">
          <AND>
           <qualifier cond="part">xlp://isjhp1.nichibun.ac.jp:8080/gb_metadata 0 property () photo</qualifier>
           <qualifier cond="boundary">xlp://isjhp1.nichibun.ac.jp:8080/gb_metadata 0 content.period W3C-DTF ^"1940-*-*.*.*:*:* / 1945-*-*.*.*:*:*"</qualifier>
          </AND>
         </query>
         <query active="on" id="0" title="Architectures of Great Osaka" qtype="URL">
          <URL cond="part">xlp://gbs.ur-plaza.osaka-cu.ac.jp:8080/others/photocorpus/</URL>
         </query>
        </OR>
       </query>
       <resolution>0.074756 </resolution>
       <rotate>-0.000000 </rotate>
       <center>600975.375000  1132036.250000 </center>
       <base>xlp://isjhp2.nichibun.ac.jp:8080/kokudo20000/coord/05.crd</base>
       <layers>
        <entry>xlp://gbs.ur-plaza.osaka-cu.ac.jp:8080/others/photocorpus/photocorpus.crd 2048</entry>
        <entry>xlp://isjhp2.nichibun.ac.jp:8080/kokudo20000/coord/05.crd 2304</entry>
        <entry>xlp://gbs.kyoto-arc.or.jp:8080/osaka_ortho/osk_castel.crd 2048</entry>
        <entry>xlp://gbs.kyoto-arc.or.jp:8080/osaka/t10_008/t10_008.crd 2176</entry>
        <entry>xlp://gbs.kyoto-arc.or.jp:8080/osaka/ortho/osaka-ortho.crd 2176</entry>
        <entry>xlp://isjhp2.nichibun.ac.jp:8080/kokudo/coord/06.crd 2048</entry>
        <entry>xlp://isjhp2.nichibun.ac.jp:8080/kokudo/coord/05.crd 2048</entry>
        <entry>xlp://gbs3.ur-plaza.osaka-cu.ac.jp:8080/bandling/img.crd 2048</entry>
        <entry>xlp://isjhp2.nichibun.ac.jp:8080/kokudo20000/coord/bessel.crd 2176</entry>
       </layers>
      </warp-point>
     </menu-item>
    </submenu>
   </menu-item>
  </submenu>
 </menu-item>
 <menu-item>
  <title>世界地図</title>
  <submenu>
   <menu-item>
    <title>INDUS2005（宇野共同研究）</title>
    <submenu>
     <menu-item>
      <title>遺跡密度</title>
      <submenu>
       <menu-item>
        <title>INDUS2005&#32;density_analy_all</title>
        <warp-point>
         <tracking-time>186858550sec</tracking-time>
         <title>INDUS2005&#32;density_analy_all</title>
         <type>6</type>
         <query>
          <query active="on" id="0" title="空撮画像" qtype="property">
           <qualifier cond="part">xlp://isjhp1.nichibun.ac.jp:8080/gb_metadata 0 property () photo</qualifier>
          </query>
         </query>
         <resolution>1.100000 </resolution>
         <rotate>0.000000 </rotate>
         <center>301.000000  286.000000 </center>
         <base>xlp://gbs.ur-plaza.osaka-cu.ac.jp:8080/others/uno/INDUS2005/density/density_analy_all.crd</base>
         <layers>
          <entry>xlp://gbs.ur-plaza.osaka-cu.ac.jp:8080/others/uno/INDUS2005/density/density_analy_all.crd 256</entry>
         </layers>
        </warp-point>
       </menu-item>
       <menu-item>
        <title>INDUS2005&#32;density_analy_stage1</title>
        <warp-point>
         <tracking-time>186858589sec</tracking-time>
         <title>INDUS2005&#32;density_analy_stage1</title>
         <type>6</type>
         <query>
          <query active="on" id="0" title="空撮画像" qtype="property">
           <qualifier cond="part">xlp://isjhp1.nichibun.ac.jp:8080/gb_metadata 0 property () base</qualifier>
          </query>
         </query>
         <resolution>1.100000 </resolution>
         <rotate>0.000000 </rotate>
         <center>301.000000  286.000000 </center>
         <base>xlp://gbs.ur-plaza.osaka-cu.ac.jp:8080/others/uno/INDUS2005/density/density_analy_stage1.crd</base>
         <layers>
          <entry>xlp://gbs.ur-plaza.osaka-cu.ac.jp:8080/others/uno/INDUS2005/density/density_analy_stage1.crd 256</entry>
         </layers>
        </warp-point>
       </menu-item>
       <menu-item>
        <title>INDUS2005&#32;density_analy_stage2</title>
        <warp-point>
         <tracking-time>186858610sec</tracking-time>
         <title>INDUS2005&#32;density_analy_stage2</title>
         <type>6</type>
         <query>
          <query active="on" id="0" title="空撮画像" qtype="property">
           <qualifier cond="part">xlp://isjhp1.nichibun.ac.jp:8080/gb_metadata 0 property () base</qualifier>
          </query>
         </query>
         <resolution>1.100000 </resolution>
         <rotate>0.000000 </rotate>
         <center>301.000000  286.000000 </center>
         <base>xlp://gbs.ur-plaza.osaka-cu.ac.jp:8080/others/uno/INDUS2005/density/density_analy_stage2.crd</base>
         <layers>
          <entry>xlp://gbs.ur-plaza.osaka-cu.ac.jp:8080/others/uno/INDUS2005/density/density_analy_stage2.crd 256</entry>
         </layers>
        </warp-point>
       </menu-item>
       <menu-item>
        <title>INDUS2005&#32;density_analy_stage3</title>
        <warp-point>
         <tracking-time>186858627sec</tracking-time>
         <title>INDUS2005&#32;density_analy_stage3</title>
         <type>6</type>
         <query>
          <query active="on" id="0" title="空撮画像" qtype="property">
           <qualifier cond="part">xlp://isjhp1.nichibun.ac.jp:8080/gb_metadata 0 property () base</qualifier>
          </query>
         </query>
         <resolution>1.100000 </resolution>
         <rotate>0.000000 </rotate>
         <center>301.000000  286.000000 </center>
         <base>xlp://gbs.ur-plaza.osaka-cu.ac.jp:8080/others/uno/INDUS2005/density/density_analy_stage3.crd</base>
         <layers>
          <entry>xlp://gbs.ur-plaza.osaka-cu.ac.jp:8080/others/uno/INDUS2005/density/density_analy_stage3.crd 256</entry>
         </layers>
        </warp-point>
       </menu-item>
       <menu-item>
        <title>INDUS2005&#32;density_analy_stage4</title>
        <warp-point>
         <tracking-time>186858645sec</tracking-time>
         <title>INDUS2005&#32;density_analy_stage4</title>
         <type>6</type>
         <query>
          <query active="on" id="0" title="空撮画像" qtype="property">
           <qualifier cond="part">xlp://isjhp1.nichibun.ac.jp:8080/gb_metadata 0 property () base</qualifier>
          </query>
         </query>
         <resolution>1.100000 </resolution>
         <rotate>0.000000 </rotate>
         <center>301.000000  286.000000 </center>
         <base>xlp://gbs.ur-plaza.osaka-cu.ac.jp:8080/others/uno/INDUS2005/density/density_analy_stage4.crd</base>
         <layers>
          <entry>xlp://gbs.ur-plaza.osaka-cu.ac.jp:8080/others/uno/INDUS2005/density/density_analy_stage4.crd 256</entry>
         </layers>
        </warp-point>
       </menu-item>
       <menu-item>
        <title>INDUS2005&#32;density_analy_stage5</title>
        <warp-point>
         <tracking-time>186858662sec</tracking-time>
         <title>INDUS2005&#32;density_analy_stage5</title>
         <type>6</type>
         <query>
          <query active="on" id="0" title="空撮画像" qtype="property">
           <qualifier cond="part">xlp://isjhp1.nichibun.ac.jp:8080/gb_metadata 0 property () base</qualifier>
          </query>
         </query>
         <resolution>1.100000 </resolution>
         <rotate>0.000000 </rotate>
         <center>301.000000  286.000000 </center>
         <base>xlp://gbs.ur-plaza.osaka-cu.ac.jp:8080/others/uno/INDUS2005/density/density_analy_stage5.crd</base>
         <layers>
          <entry>xlp://gbs.ur-plaza.osaka-cu.ac.jp:8080/others/uno/INDUS2005/density/density_analy_stage5.crd 256</entry>
         </layers>
        </warp-point>
       </menu-item>
      </submenu>
     </menu-item>
    </submenu>
   </menu-item>
   <menu-item>
    <title>NASA&#32;1km&#32;Cloud&#32;Free</title>
    <warp-point>
     <tracking-time>197766095sec</tracking-time>
     <title>NASA&#32;1km&#32;Cloud&#32;Free</title>
     <type>6</type>
     <query>()</query>
     <resolution>3.331625 </resolution>
     <rotate>0.120868 </rotate>
     <center>131.214355  32.897854 </center>
     <base>xlp://gbs.ur-plaza.osaka-cu.ac.jp:8080/others/esri/nasa_1km/image/img.crd</base>
     <layers>
      <entry>xlp://gbs.ur-plaza.osaka-cu.ac.jp:8080/others/esri/nasa_1km/image/img.crd 256</entry>
     </layers>
    </warp-point>
   </menu-item>
   <menu-item>
    <title>NOAA衛星写真&#32;1km&#32;Cloud&#32;Free</title>
    <warp-point>
     <tracking-time>197083955sec</tracking-time>
     <title>NOAA&#32;AVHRR&#32;satellite&#32;1km&#32;shaded</title>
     <type>6</type>
     <query>
      <OR>
       <query active="on" id="0" title="Today's Maps" qtype="property">
        <AND>
         <qualifier cond="part">xlp://isjhp1.nichibun.ac.jp:8080/gb_metadata 0 property () base</qualifier>
         <qualifier cond="boundary">xlp://isjhp1.nichibun.ac.jp:8080/gb_metadata 0 content.period W3C-DTF ^"2005-4-*.*.*:*:* / 2005-6-*.*.*:*:*"</qualifier>
        </AND>
       </query>
       <query active="on" id="0" title="All Aero Photograph" qtype="property">
        <qualifier cond="part">xlp://isjhp1.nichibun.ac.jp:8080/gb_metadata 0 property () photo</qualifier>
       </query>
      </OR>
     </query>
     <resolution>23.328192 </resolution>
     <rotate>-0.270868 </rotate>
     <center>139.419403  37.539097 </center>
     <base>xlp://gbs.ur-plaza.osaka-cu.ac.jp:8080/others/noaa/type2/img.crd</base>
     <layers>
      <entry>xlp://isjhp2.nichibun.ac.jp:8080/kokudo20000/coord/00.crd 128</entry>
      <entry>xlp://isjhp2.nichibun.ac.jp:8080/world/00.crd 128</entry>
      <entry>xlp://gbs.ur-plaza.osaka-cu.ac.jp:8080/others/noaa/type2/img.crd 256</entry>
      <entry>xlp://gbs.ur-plaza.osaka-cu.ac.jp:8080/others/esri/es150/img.crd 128</entry>
      <entry>xlp://gbs2.itakura.toyo.ac.jp:8080/yamaguchi/asaka.crd 128</entry>
     </layers>
    </warp-point>
   </menu-item>
  </submenu>
 </menu-item>
 <menu-item>
  <title>仮想世界</title>
  <submenu>
   <menu-item>
    <title>Dragon&#32;Quest&#32;3&#32;world&#32;map&#32;by&#32;xb_lim</title>
    <warp-point>
     <tracking-time>205770859sec</tracking-time>
     <title>Dragon&#32;Quest&#32;3&#32;world&#32;map&#32;by&#32;xb_lim</title>
     <type>6</type>
     <query>
      <OR>
       <query active="on" id="0" title="Today's Maps" qtype="property">
        <AND>
         <qualifier cond="part">xlp://isjhp1.nichibun.ac.jp:8080/gb_metadata 0 property () base</qualifier>
         <qualifier cond="boundary">xlp://isjhp1.nichibun.ac.jp:8080/gb_metadata 0 content.period W3C-DTF ^"2005-4-*.*.*:*:* / 2005-6-*.*.*:*:*"</qualifier>
        </AND>
       </query>
       <query active="on" id="0" title="All Aero Photograph" qtype="property">
        <qualifier cond="part">xlp://isjhp1.nichibun.ac.jp:8080/gb_metadata 0 property () photo</qualifier>
       </query>
      </OR>
     </query>
     <resolution>1.922222 </resolution>
     <rotate>0.000000 </rotate>
     <center>0.000000  0.000000 </center>
     <base>xlp://gbs.ur-plaza.osaka-cu.ac.jp:8080/others/dq3/img2.crd</base>
     <layers>
      <entry>xlp://gbs.ur-plaza.osaka-cu.ac.jp:8080/others/dq3/img2.crd 256</entry>
     </layers>
    </warp-point>
   </menu-item>
  </submenu>
 </menu-item>
</warp-point-menu>
